
QGIS Application - Bug report #18921

Python Console Display of text

2018-05-07 03:06 PM - ian lenfant

Status: Closed

Priority: Normal

Assignee:

Category: PyQGIS Console

Affected QGIS version:3.0.2 Regression?: Yes

Operating System: windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 26753

Description

The text in the python console is overlapping which makes it hard to read. I tried to resize the window, turn on, off, nothing seems to

happen. Only reinstalling seems to fix it but for a limited amount of time.

History

#1 - 2018-05-08 10:53 PM - Salvatore Larosa

that could be a font problem, have you tried to change the font from options of the python console?

#2 - 2018-06-29 03:29 PM - Wyatt  Freeman 

Greetings,

Is there a known fix for this issue? I am experiencing it too. QGIS 3 only, 2 displays fine.

Thank you

#3 - 2018-09-19 03:36 PM - cris c

Wyatt  Freeman  wrote:

Greetings,

Is there a known fix for this issue? I am experiencing it too. QGIS 3 only, 2 displays fine.

Thank you

I get the same error, as well as in the expression builder. I changed the font to simple courier and got it as well

Changed font to "8514oem" or "Fixedsys" and it seems fine (neither of these shows the TT indicator next to it)

#4 - 2018-12-27 10:15 AM - Nyall Dawson

- Status changed from Open to Feedback

This should be fixed in 3.4 - can you confirm?
#5 - 2019-01-14 11:53 PM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Files

python consol bug.png 10.3 KB 2018-05-07 ian lenfant

2024-04-20 2/2


